<?php
	require_once('ajax/preheader.php'); // <-- this include file MUST go first before any HTML/output

	require_once('Connections/nosotros_connection.php');

	include_once "nosotros.php";

	include("ajax/examples/tabla_tipos_pagos.php");

	$tblDemo->doCRUDAction();
?>
